## rust-astral-async-zip 0.0.17

=== debian/changelog ===
rust-astral-async-zip (0.0.17-1) unstable; urgency=medium

  * Package astral_async_zip 0.0.17 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 15:39:42 +0100
