=== debian/control ===
Source: rust-astral-async-zip
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>,
 librust-futures-lite-2+std-dev (>= 2.1.0-~~) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-async-zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-async-zip
Homepage: https://github.com/Majored/rs-async-zip
X-Cargo-Crate: astral_async_zip

Package: librust-astral-async-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+bzip2-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+deflate-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+deflate64-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+futures-io-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+lzma-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+xz-dev (>= 0.4.2-~~),
 librust-async-compression-0.4+zstd-dev (>= 0.4.2-~~),
 librust-crc32fast-1+default-dev,
 librust-futures-lite-2+std-dev (>= 2.1.0-~~),
 librust-pin-project-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1-dev,
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-astral-async-zip+async-compression-dev (= ${binary:Version}),
 librust-astral-async-zip+bzip2-dev (= ${binary:Version}),
 librust-astral-async-zip+default-dev (= ${binary:Version}),
 librust-astral-async-zip+deflate-dev (= ${binary:Version}),
 librust-astral-async-zip+deflate64-dev (= ${binary:Version}),
 librust-astral-async-zip+full-dev (= ${binary:Version}),
 librust-astral-async-zip+full-wasm-dev (= ${binary:Version}),
 librust-astral-async-zip+lzma-dev (= ${binary:Version}),
 librust-astral-async-zip+tokio-dev (= ${binary:Version}),
 librust-astral-async-zip+tokio-fs-dev (= ${binary:Version}),
 librust-astral-async-zip+tokio-util-dev (= ${binary:Version}),
 librust-astral-async-zip+xz-dev (= ${binary:Version}),
 librust-astral-async-zip+zstd-dev (= ${binary:Version}),
 librust-astral-async-zip-0-dev (= ${binary:Version}),
 librust-astral-async-zip-0+async-compression-dev (= ${binary:Version}),
 librust-astral-async-zip-0+bzip2-dev (= ${binary:Version}),
 librust-astral-async-zip-0+default-dev (= ${binary:Version}),
 librust-astral-async-zip-0+deflate-dev (= ${binary:Version}),
 librust-astral-async-zip-0+deflate64-dev (= ${binary:Version}),
 librust-astral-async-zip-0+full-dev (= ${binary:Version}),
 librust-astral-async-zip-0+full-wasm-dev (= ${binary:Version}),
 librust-astral-async-zip-0+lzma-dev (= ${binary:Version}),
 librust-astral-async-zip-0+tokio-dev (= ${binary:Version}),
 librust-astral-async-zip-0+tokio-fs-dev (= ${binary:Version}),
 librust-astral-async-zip-0+tokio-util-dev (= ${binary:Version}),
 librust-astral-async-zip-0+xz-dev (= ${binary:Version}),
 librust-astral-async-zip-0+zstd-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+async-compression-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+bzip2-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+default-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+deflate-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+deflate64-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+full-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+full-wasm-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+lzma-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+tokio-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+tokio-fs-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+tokio-util-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+xz-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0+zstd-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+async-compression-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+bzip2-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+default-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+deflate-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+deflate64-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+full-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+full-wasm-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+lzma-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+tokio-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+tokio-fs-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+tokio-util-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+xz-dev (= ${binary:Version}),
 librust-astral-async-zip-0.0.17+zstd-dev (= ${binary:Version})
Description: Asynchronous ZIP archive reading/writing crate - Rust source code
 Source code for Debianized Rust crate "astral_async_zip"
