=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --all-features
Features: test-name=rust-astral-async-zip:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --no-default-features --features async-compression
Features: test-name=librust-astral-async-zip-dev:async-compression
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --no-default-features --features bzip2
Features: test-name=librust-astral-async-zip-dev:bzip2
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets
Features: test-name=librust-astral-async-zip-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --no-default-features --features deflate
Features: test-name=librust-astral-async-zip-dev:deflate
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --no-default-features --features deflate64
Features: test-name=librust-astral-async-zip-dev:deflate64
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-zip-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral_async_zip 0.0.17 --all-targets --no-default-features --features full
Features: test-name=librust-astral-async-zip-dev:full
