=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/astral_async_zip
Matching-Pattern:  .*/crates/astral_async_zip/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/astral_async_zip-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
